.repository{
    padding-bottom: 5%;
}

.avatar {
    width: 100%;
}

.repository_col{
    padding-left: 0;
}

.repository_row_details{
    padding-bottom: 2%;
}

.repository_name{
    font-size: 30px;
    font-weight: bold;
}

.repository_name, .repository_description{
    padding-left: 0;
}

.repository_stars, .repository_issues{
    border: 1px solid;
    border-radius: 10px;
    text-align: center;
    padding-right: 2%;
}

.repository_created{
    text-align: left;
}